Subject: FW: CFOs - 1985 to present
From: [email-masked]
To: pr <[email-masked]>, [email-masked], [email-masked]
Date: Mon, 17 Dec 2001 07:53:22 -0800 (PST)

fyi...

 -----Original Message-----
From: 	Pinder, Lori  
Sent:	Friday, December 14, 2001 12:38 PM
To:	Denne, Karen
Cc:	Davis, Hardie
Subject:	CFOs - 1985 to present

Listed below are those individuals who appeared to occupy the office of chief financial officer (or a  "similar" office) from 1985 to the present occupant based on a review of the ECorp. board minutes.

InterNorth
04/11/85 - Washington G. Thompson (SVP & CFO)
07/09/85 - Washington G. Thompson (EVP & CFO)

Enron
04/10/86 - Keith D. Kern (SVP & CFO)
04/27/88 - Jack I. Thompkins (SVP & CFO)

05/03/93 - Jack I. Thompkins (SVP & Chief Administrative & Accounting Officer) Resigned 11/01/96
05/03/93 - Rodney L. Gray (SVP, Finance, Treasurer & Asst Secy)

02/11/97 - Andrew Fastow (SVP, Finance)
03/01/98 - Andrew Fastow (SVP & CFO)
07/01/99 - Andrew Fastow (EVP & CFO)
10/24/01 - Jeffrey McMahon (EVP & CFO)

I apologize for the delay; a physical review of the minute books was performed.

Should you need additional info, please feel free to call on us.

Lori Pinder
Supervisor, Corporate Services
and Assistant Secretary
1400 Smith St., Room 4802
Houston, Texas 77002
713.853-7291
713.646.8007 (Fax)